- name: Delete MinIO Operator
  kubernetes.core.helm:
    namespace: "{{ k8s_minio_namespace }}"
    name: "{{ k8s_minio_operator_release_name }}"
    state: absent

- name: Delete MinIO Operator Namespace
  kubernetes.core.k8s:
    state: absent
    kind: Namespace
    name: "{{ k8s_minio_namespace }}"
